.dataTables_filter {
	display: flex;
}

.dataTables_filter label {
	margin-right: 1em;
}

.file-input {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	cursor: pointer;
	opacity: 0;
}

.ql-editor ol, .ql-editor ul {
	padding-left: 1rem;
}

.ql-editor ol li:not(.ql-direction-rtl), .ql-editor ul li:not(.ql-direction-rtl) {
	padding-left: 0;
}

hr {
	opacity: .1;
}

body {
  font-feature-settings: "cv02", "cv03", "cv04", "cv11";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}